<?xml version="1.0" encoding="UTF-8"?>
<data>
    <name>John Doe</name>
    <age>32</age>
    <height>185.5</height>
    <salary>245000€</salary>
    <contactInfo>phone: +31 619653239 email: mail@example.org</contactInfo>
    <isCitizen>Yes</isCitizen>
    <MaritalStatus>Single</MaritalStatus>
</data>

